List organizations
curl --request GET \
--url https://go-fetch.io/api/v1/organizations/ \
--header 'X-API-Key: <api-key>'import requests
url = "https://go-fetch.io/api/v1/organizations/"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://go-fetch.io/api/v1/organizations/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"total": 123,
"offset": 123,
"limit": 123,
"count": 123,
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"slug": "<string>",
"credit_balance": "<string>",
"low_balance_threshold": "<string>",
"status": "active",
"is_over_limit": true,
"member_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"description": "<string>"
}
]
}Organizations
List organizations
With an API key, the one organization the key belongs to.
GET
/
api
/
v1
/
organizations
/
List organizations
curl --request GET \
--url https://go-fetch.io/api/v1/organizations/ \
--header 'X-API-Key: <api-key>'import requests
url = "https://go-fetch.io/api/v1/organizations/"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://go-fetch.io/api/v1/organizations/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"total": 123,
"offset": 123,
"limit": 123,
"count": 123,
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"slug": "<string>",
"credit_balance": "<string>",
"low_balance_threshold": "<string>",
"status": "active",
"is_over_limit": true,
"member_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"description": "<string>"
}
]
}Authorizations
Query Parameters
Number of results to return per page.
The initial index from which to return the results.
Which field to use when ordering the results.